[NODES]
RBUMPER=0
ford_dtm_engine_a=0
EXHAUST=0
BONNET=0
ford_dtm_motec=0
RWING=0
FBUMPER=0
WINDOWS=0
MAIN_BODY=0
COCKPIT_HR=0
LCOVERS=0
HGLOW=0
HGLOB=0
GLOW=0
MIRRORL=0
MIRRORR=0
Object001=0
STEER_HR=0
_DOOR_HANDLES=0
_FIRE=0
_ROLLCAGE=0
_MIRROR_C=0
MIRRORC=0
DISPLAY_FUEL=0
DISPLAY_GEAR=0
DISPLAY_SPEED=0
DISPLAY_LAPTIME=0
_STEER_AXLE=0
Object005=0
TAG_FUEL=0
WIPER1=0
____WIPER2=0
_SEAT=0
TAG_MAX=0
Object006=0
WHEEL_LF=0
____DISK_LF=0
____RIM_BLUR_LF=0
____RIM_LF=0
____TYRE_LF=0
WHEEL_LR=0
____RIM_BLUR_LR=0
____RIM_LR=0
____DISK_LR=0
____TYRE_LR=0
WHEEL_RF=0
____RIM_BLUR_RF=0
____RIM_RF=0
____DISK_RF=0
____TYRE_RF=0
WHEEL_RR=0
____RIM_RR=0
____RIM_BLUR_RR=0
____DISK_RR=0
____TYRE_RR=0
SUSP_RF=0
____CALIPER_RF=0
SUSP_LR=0
____CALIPER_LR=0
SUSP_RR=0
____CALIPER_RR=0
SUSP_LF=0
____CALIPER_LF=0
ARROW_RPM=0
LCD=0
LCD2=0
Object007=0
Object008=0
ALC=0
WINDOWS_IN=0
Object009=0
Dummy001=0
Dummy002=0
_PEDALS=0
